<component name="libraryTable">
  <library name="espresso-core-2.2.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/f830103172650394a9054d269e7d22420311d1c1/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/f830103172650394a9054d269e7d22420311d1c1/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>